Search documentation of stripe_elixir

# StripeElixir.Resources.Stores (stripe_elixir v0.1.0)

Copy Markdown View Source

payment_intent_next_action_konbini_stores

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Stores{
      familymart: String.t() | map(),
      lawson: String.t() | map(),
      ministop: String.t() | map(),
      seicomart: String.t() | map()
    }

- `familymart` - FamilyMart instruction details. Nullable. Expandable.
- `lawson` - Lawson instruction details. Nullable. Expandable.
- `ministop` - Ministop instruction details. Nullable. Expandable.
- `seicomart` - Seicomart instruction details. Nullable. Expandable.

## Functions

# expandable_fields()

# object_name()